table{
	width:100%;
	border-collapse:collapse;
	table-layout:auto;
	vertical-align:top;
	margin-bottom:15px;
	border:1px solid #333333;
	}

table thead th{
	color:#666666;
	background-color : #E5E5E5;
	border-collapse:collapse;
	text-align:center;
	table-layout:auto;
	vertical-align:middle;
	border: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
	}

table tbody td{
	vertical-align:top;
	border-collapse:collapse;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #333333;
	border-left-color: #333333;
	}	
	
table thead th, table tbody td{
	padding:5px;
	border-collapse:collapse;
	}

table tbody tr.lighter{
	background-color : #E5E5E5;
	}

table tbody tr.darker{
	background-color : #AFC594;
	}
.number{
	text-align : center;
	width : 30px;
}
